package org.security.imagePlatformDock.service.impl;

import com.baomidou.mybatisplus.extension.service.impl.ServiceImpl;
import org.security.imagePlatformDock.entity.UploadFileRecord;
import org.security.imagePlatformDock.mapper.UploadFileRecordMapper;
import org.security.imagePlatformDock.service.IUploadFileRecordService;
import org.springframework.stereotype.Service;

/**
 * @author ：wzf
 * @since ：Created in 2022/9/8 10:04
 */
@Service
public class UploadFileRecordServiceImpl extends ServiceImpl<UploadFileRecordMapper, UploadFileRecord> implements IUploadFileRecordService {
	@Override
	public String getUserData(Long userId) {
		return baseMapper.getUserData(userId);
	}

	@Override
	public String getBusiSerialNo(String busiBeginDate, String contentId) {
		return baseMapper.getBusiSerialNo(busiBeginDate,contentId);
	}

	@Override
	public String getDeptCode(String deptId) {
		return baseMapper.getDeptCode(deptId);
	}
}
